View Issue Details

IDProjectCategoryView StatusLast Update
0003668SUMoBugpublic2016-05-04 22:33
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.11 
Target Version4.3.12Fixed in Version4.3.12 
Summary0003668: Bug in Dutch translation
DescriptionEvery time I install a new version, I receive a popup window with a warning that I don’t understand.

 

 

If I translate it back into English, it says:

“Multiple items selected. Different browser windows and or tabs will be opened if you continue. Do you want to proceed?”

 

I really do not understand what this warning message is about, why it’s here and what I should do with it, and I suspect that there may be a translation error here.

 

I hope you have an idea which popup dialogue I’m talking about.

It’s a dialogue that is only opened at first run of a new version.

Switching my SUMo to English language does not give me this dialogue any more until a next version is installed.
TagsNo tags attached.

Relationships

related to 0003654 resolvedKyle_Katarn Bug in Dutch translation 
related to 0003662 resolvedKyle_Katarn Updated Dutch translation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-01 21:23 Kyle_Katarn New Issue
2016-05-01 21:23 Kyle_Katarn Status new => assigned
2016-05-01 21:23 Kyle_Katarn Assigned To => Kyle_Katarn
2016-05-01 21:23 Kyle_Katarn Issue generated from: 0003654
2016-05-01 21:23 Kyle_Katarn Relationship added related to 0003654
2016-05-01 21:23 Kyle_Katarn Relationship added related to 0003662
2016-05-02 23:28 user493 Issue cloned: 0003675
2016-05-04 22:33 Kyle_Katarn Status assigned => resolved
2016-05-04 22:33 Kyle_Katarn Fixed in Version => 4.3.12
2016-05-04 22:33 Kyle_Katarn Resolution open => fixed